WordPress.org

Ready to get started?Download WordPress

Forums

WP-UserOnline
[resolved] Warning messages with page navi plugin and modify (9 posts)

  1. B_Dark
    Member
    Posted 2 years ago #

    when i go to
    http://www.mysite.com/wp-admin/options-general.php?page=useronline-settings

    It gives me this message everywhere:

    "Warning: Empty name in /home/bb/public_html/mysite.com/wp-content/plugins/wp-pagenavi/scb/Forms.php on line 28"

    and if i click on the "modify" button it gives me this message:

    "Warning: Invalid argument supplied for foreach() in /home/bb/public_html/mysite.com/wp-content/plugins/wp-useronline/admin.php on line 65

    Warning: Cannot modify header information - headers already sent by (output started at /home/bb/public_html/mysite.com/wp-content/plugins/wp-useronline/admin.php:65) in /home/bb/public_html/mysite.com/wp-includes/pluggable.php on line 934"

    how can i fix this?

    http://wordpress.org/extend/plugins/wp-useronline/

  2. scribu
    Member
    Plugin Author

    Posted 2 years ago #

    What versions of UserOnline and PageNavi do you have installed?

  3. B_Dark
    Member
    Posted 2 years ago #

    WP-PageNavi 2.81
    WP-UserOnline 2.80

  4. scribu
    Member
    Plugin Author

    Posted 2 years ago #

    Ok, so you're saying that if you de-activate PageNavi, the errors go away, correct?

  5. B_Dark
    Member
    Posted 2 years ago #

    oh yes :)

  6. scribu
    Member
    Plugin Author

    Posted 2 years ago #

    Should be fixed now, in the development version (2.81-alpha).

  7. B_Dark
    Member
    Posted 2 years ago #

    i still have some problems i sent you a mail with user and pass to see, ok?

  8. scribu
    Member
    Plugin Author

    Posted 2 years ago #

    That's because you still have WP UserOnline 2.80 installed. Install the dev version, linked-to in my previous comment.

  9. B_Dark
    Member
    Posted 2 years ago #

    I have updated the 2.80 version, I didn't noticed that it wasn't changed. I removed the 2.80 and I installed the 2.80-alpha and everything is ok now. Thanks for the help.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic